Aller au contenu

Exporter le Journal des Événements Tracés (JET) d'un mandat en CSV

GET
/v1/mandates/{mandateId}/jet
curl --request GET \
--url 'https://example.com/v1/mandates/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/jet?action=folio.settled&to=2026-12-31&from=2026-01-01' \
--header 'X-API-Key: <X-API-Key>'

Piste d’audit NF203 — événements fiscaux (folio, paiement, annulation). Retourne un fichier CSV (Content-Disposition attachment; filename=JET-SIREN-YYYYMMDD.csv).

mandateId
required
string format: uuid
action
string
Example
folio.settled
to
required
string format: date
Example
2026-12-31
from
required
string format: date
Example
2026-01-01

Fichier CSV JET

Media type text/csv
string format: binary

Corps ou paramètres invalides

Media type application/json
object
code
required

Code machine de l’erreur

string
message
required

Message lisible

string
origin

Origine domaine de l’erreur (optionnel)

object
boundedContext
string
module
string
status
required
integer
traceId
required

Identifiant de corrélation pour le support

string
Example
{
"code": "RESERVATION_NOT_FOUND",
"message": "Réservation introuvable",
"status": 404
}

Non authentifié

Media type application/json
object
code
required

Code machine de l’erreur

string
message
required

Message lisible

string
origin

Origine domaine de l’erreur (optionnel)

object
boundedContext
string
module
string
status
required
integer
traceId
required

Identifiant de corrélation pour le support

string
Example
{
"code": "RESERVATION_NOT_FOUND",
"message": "Réservation introuvable",
"status": 404
}

Permission refusée ou périmètre non vérifiable

Media type application/json
object
code
required

Code machine de l’erreur

string
message
required

Message lisible

string
origin

Origine domaine de l’erreur (optionnel)

object
boundedContext
string
module
string
status
required
integer
traceId
required

Identifiant de corrélation pour le support

string
Example
{
"code": "RESERVATION_NOT_FOUND",
"message": "Réservation introuvable",
"status": 404
}